Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-32414

Remove stale `stdx::` requirements from lint.

    • Type: Icon: Improvement Improvement
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 3.6.3, 3.7.1
    • Affects Version/s: None
    • Component/s: None
    • Labels:
      None
    • Fully Compatible
    • v3.6
    • Platforms 2018-01-15

      `std::make_unique`, `std::function`, and a few others are all in C++14, and we need no shims for them for any reason.

            Assignee:
            adam.martin@mongodb.com ADAM Martin (Inactive)
            Reporter:
            adam.martin@mongodb.com ADAM Martin (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: